s
s
s
s
s
s
ss
s
q
q
q
q
q
q
q
mon s
mon s
mon s
mon s
mon s
mon s
q
tar ext /dev/ttyACM0
mon s
q
mon s
q
tar ext /dev/ttyACM0
mon s
mon s
mon s
q
n
n
n
n
n
n
s
s
s
break sd_mmc.c:1616
c
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
finish
n
n
n
c
s
s
n
n
n
n
n
n
n
n
n
s
n
n
n
n
s
s
n
n
n
n
c
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
finish
n
n
s
s
s
s
s
n
n
n
n
n
f
finish
n
n
n
n
n
n
n
c
s
n
n
s
s
s
s
s
s
s
s
s
s
s
n
n
n
s
s
s
s
s
s
finish
n
n
n
c
s
s
s
s
s
s
s
s
s
s
s
s
s
s
n
n
n
n
s
s
s
s
n
n
n
n
s
s
n
p resp
p/x resp
s
s
q
q
tar ext /dev/ttyACM0
q
mon s
q
tar ext /dev/ttyS0
detach 1
detach
q
tar ext /dev/ttyS0
tar ext /dev/ttyS1
tar ext /dev/ttyS2
mon s
q
tar ext /dev/ttyS3
q
tar ext /dev/ttyS3
tar ext /dev/ttyS2
tar ext /dev/ttyS1
tar ext /dev/ttyS0
q
tar ext /dev/ttyS0
q
tar ext /dev/ttyS0
q
q
q
q
tar ext /dev/blackmagic_0
mon s
q
tar ext /dev/blackmagic_0
mon s
attach 1
detach
q
n
n
n
s
n
c
r
n
c
r
n
n
n
s
n
break
c
q
